#### PyKDE - Python Bindings for KDE

# class KDockWidgetAbstractHeader |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KDockWidgetAbstractHeader
Inherits | QFrame

### methods

- KDockWidgetAbstractHeader (parent, name = 0)

  returns a KDockWidgetAbstractHeader instance
  Argument | Type | Default
  --- | --- | ---
  parent | KDockWidget |
  name | char | 0

- loadConfig (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KConfig |

- saveConfig (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KConfig |

- setTopLevel (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |